DNS ZonesEnable/Disable Zone

Enable/Disable Zone

curl -X POST "https://api.5centscdn.com/v2/dns/example_string/status" \
  -H "Content-Type: application/json" \
  -H "X-API-Key: YOUR_API_KEY" \
  -d '{
  "status": 1
}'
{
  "status": "Success",
  "statusDescription": "The zone was activated."
}
POST
/dns/{dnsId}/status
POST
Base URLstring

Target server for requests. Edit to use your own host.

API Key (header: X-API-Key)
X-API-Keystring
Required

API key (sent in header)

Content-Typestring
Required

The media type of the request body

Options: application/json
statusinteger

1: Enable, 0: Disable

Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-API-Keystring
Required

API Key for authentication. Provide your API key in the header.

Path Parameters

Body

application/json
statusinteger

1: Enable, 0: Disable

Example:
1

Responses

statusstring

Operation outcome.

statusDescriptionstring

Human-readable description of the operation outcome.